# Generated by Django 4.1.1 on 2022-10-20 13:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0007_alter_nodemcudevicemodel_options_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='nodemcudevicemodel',
            options={'ordering': ('-created_at',), 'verbose_name_plural': 'NodeMCU Devices'},
        ),
    ]
